Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 964976

Summary: No man available in LXC 0.7.5 (including lxc-doc)
Product: [Fedora] Fedora Reporter: Gilles W. <gw.antispam>
Component: lxcAssignee: Thomas Moschny <thomas.moschny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: gw.antispam, karlthered, thomas.moschny
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard:
Fixed In Version: lxc-0.9.0-2.fc20 Doc Type: Bug Fix
Doc Text:
Cause: Consequence: Fix: yum --enablerepo=updates-testing install lxc-doc Result: doc is OK
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-05 03:23:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Gilles W. 2013-05-20 08:45:36 UTC
Description of problem:
I just made a fresh install of fedora 18 x64. I installed lxc and its dependencies and lxc-docs with yum. It installed lxc-0.7.5. 

# yum install lxc-doc
Modules complémentaires chargés : langpacks, presto, refresh-packagekit
Le paquet lxc-doc-0.7.5-2.fc18.x86_64 est déjà installé dans sa dernière version
Rien à faire (==> Nothing to do)
# man lxc
Aucune entrée de manuel pour lxc (==> No entry)


Version-Release number of selected component (if applicable):
%packages
@admin-tools
@books
@core
@development-tools
@standard
@system-tools

+ lxc 0.7.5
+ lxc-doc 0.7.5

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
yum --enablerepo=updates-testing install lxc-doc
==> install everything in 0.8.0 version and everything is OK. It feels a bit strange when the "stable" rpm has no doc and the "testing" one has one.

Comment 1 Fedora Update System 2013-09-04 18:17:29 UTC
lxc-0.9.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lxc-0.9.0-2.fc20

Comment 2 Fedora Update System 2013-09-04 18:18:02 UTC
lxc-0.9.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lxc-0.9.0-2.fc18

Comment 3 Fedora Update System 2013-09-04 18:18:37 UTC
lxc-0.9.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lxc-0.9.0-2.el6

Comment 4 Fedora Update System 2013-09-04 18:19:14 UTC
lxc-0.9.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lxc-0.9.0-2.fc19

Comment 5 Fedora Update System 2013-09-05 17:51:20 UTC
Package lxc-0.9.0-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxc-0.9.0-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15836/lxc-0.9.0-2.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-12-05 03:23:09 UTC
lxc-0.9.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-05 10:31:33 UTC
lxc-0.9.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-05 10:41:16 UTC
lxc-0.9.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-14 03:27:17 UTC
lxc-0.9.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.